05-20-09 06:03 PM
399 ... 89101112 ...
tools
  1. sndrvh's Avatar
    I dont think calling them will get you anywhere

    allright vodafone nl says 5.0 will be released for the 9500 in less then a month the ecxactly date and build he diddnt know because the blackberry experts are allready home because its in the netherlands now 0645 pm.
    tomorrow i will call them before six oclock and get more details!!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 02:40 PM
  2. bigman2's Avatar
    allright vodafone nl says 5.0 will be released for the 9500 in less then a month the ecxactly date and build he diddnt know because the blackberry experts are allready home because its in the netherlands now 0645 pm.
    tomorrow i will call them before six oclock and get more details!!
    So it's not just Verizon reps that will say pretty much anything, no matter how outlandish.
    05-18-09 02:49 PM
  3. radioguinea's Avatar
    So it's not just Verizon reps that will say pretty much anything, no matter how outlandish.
    I warned him. If he got it right, consider it "a good guess" The rep wouldnt have this knowledge.
    05-18-09 02:52 PM
  4. sndrvh's Avatar
    allright vodafone nl says 5.0 will be released for the 9500 in less then a month the ecxactly date and build he diddnt know because the blackberry experts are allready home because its in the netherlands now 0645 pm.
    tomorrow i will call them before six oclock and get more details!!

    Posted from my CrackBerry at wapforums.crackberry.com
    and they sad .141 was a bad update so 5.0 will be released as soon as possible.
    but i think you guys at VZW have to wait longer for an official because they are a bit carefully about what they put out in to the open.

    again i dont know of my spelling is correct i am from ''the netherlands'' and my englisch classes didnt go so well LOL

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:02 PM
  5. sndrvh's Avatar
    I warned him. If he got it right, consider it "a good guess" The rep wouldnt have this knowledge.
    we will wait for tommorow and i give you more details about vodafone NL's knowlege, the guy on the phone promissed that he heard the info but cant remeber what build it was and the E.T.A. was of the OS 5.0 ecxactly!

    Posted from my CrackBerry at wapforums.crackberry.com

    im just waiting for the BB experts to be available.
    Last edited by sndrvh; 05-18-09 at 03:15 PM.
    05-18-09 03:12 PM
  6. Crucial_Xtreme's Avatar
    and they sad .141 was a bad update so 5.0 will be released as soon as possible.
    but i think you guys at VZW have to wait longer for an official because they are a bit carefully about what they put out in to the open.

    again i dont know of my spelling is correct i am from ''the netherlands'' and my englisch classes didnt go so well LOL

    Posted from my CrackBerry at wapforums.crackberry.com
    No worries about your spelling, you're doing fine! I wouldn't be surprised to see Voda launch something fairly soon. As you mentioned, US carriers test their device software much more than do other carriers. No offense to Voda, but the did release 4.5.0 36, LMAO!! Remeber that?? Wowowow. Anyways, as has been said, its tough to believe reps, but things are different overseas than they are here, and most of the users here are unaware of that. Thanks for sharing your info.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:13 PM
  7. sndrvh's Avatar
    No worries about your spelling, you're doing fine! I wouldn't be surprised to see Voda launch something fairly soon. As you mentioned, US carriers test their device software much more than do other carriers. No offense to Voda, but the did release 4.5.0 36, LMAO!! Remeber that?? Wowowow. Anyways, as has been said, its tough to believe reps, but things are different overseas than they are here, and most of the users here are unaware of that. Thanks for sharing your info.

    Posted from my CrackBerry at wapforums.crackberry.com
    Yeah you are completly right about that, but i rather have a few less better official OS'ses than .75 then totally nothing.
    they are to carefull if you know what i mean.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:20 PM
  8. UrbanGlowCam's Avatar
    So you guys think 5.0 can be released for the storm at anytime from vodafone? How does RIM feel about it? I felt like they wanted to simultaneously release 5.0 across all platforms but since most carriers have it now can it be released whenever they choose?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:29 PM
  9. ausch's Avatar
    So you guys think 5.0 can be released for the storm at anytime from vodafone? How does RIM feel about it? I felt like they wanted to simultaneously release 5.0 across all platforms but since most carriers have it now can it be released whenever they choose?

    Posted from my CrackBerry at wapforums.crackberry.com
    Carriers can release whatever build they want when they want. RIM cooks up the builds and gives them to test (more to it, but just a short summary) and it's up to the carrier NOT RIM to release a build.
    05-18-09 03:32 PM
  10. sndrvh's Avatar
    So you guys think 5.0 can be released for the storm at anytime from vodafone? How does RIM feel about it? I felt like they wanted to simultaneously release 5.0 across all platforms but since most carriers have it now can it be released whenever they choose?

    Posted from my CrackBerry at wapforums.crackberry.com
    when it is a solid build i think most carriers will release it, and when it is a solid, SOLID, verry SOLID build, VZW will release it.
    i dont know what they affraid off but it is not good for custumersupport

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:35 PM
  11. UrbanGlowCam's Avatar
    Yeah but RIM will have to officially release DM 5.0 to carriers so they can list it on their site for users to download right?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:37 PM
  12. ausch's Avatar
    Yeah but RIM will have to officially release DM 5.0 to carriers so they can list it on their site for users to download right?

    Posted from my CrackBerry at wapforums.crackberry.com
    I don't think the carrier will release DM 5.0. RIM will release DM 5.0, but I don't think it'll be listed on the carriers site. Only the build.
    05-18-09 03:39 PM
  13. sndrvh's Avatar
    Yeah but RIM will have to officially release DM 5.0 to carriers so they can list it on their site for users to download right?

    Posted from my CrackBerry at wapforums.crackberry.com
    i think DM5.0 is finished/ready for some time, and when a carrier dicides to release OS5.0, DM5.0 is ready to download from blackberry.com/country of release...

    when you update in your country you will download DM5.0 simultainiously/build-in 5.0 divice software

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by sndrvh; 05-18-09 at 03:49 PM.
    05-18-09 03:42 PM
  14. UrbanGlowCam's Avatar
    Here's a question that I don't think has been answered.

    Will DM 5.0 allow for Windows 7 support? I think it's important that Blackberry support include Win 7 now that it is in RC1. Soon it will be in RTM and should be released by the end of 2009.
    05-18-09 03:49 PM
  15. sndrvh's Avatar
    Here's a question that I don't think has been answered.

    Will DM 5.0 allow for Windows 7 support? I think it's important that Blackberry support include Win 7 now that it is in RC1. Soon it will be in RTM and should be released by the end of 2009.
    im now on windows 7 build 7077 X64 and everything now works just fine so i dont think it will give problems in the near future

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:53 PM
  16. UrbanGlowCam's Avatar
    Are you on 4.7 or 5.0? I know several people including me were having syncing problems DM 4.7 on Windows 7. It always loaded up perfectly and recognized my Blackberry/pin. The problem was when actually syncing it up there would be issues.

    It could be a problem with Windows 7 and its USB drivers though and have nothing to do on RIMs part. Just wondering what Crucial/Radio had to say on this.

    I've been using Windows 7 since the earlier builds and am now on RC1 (7100) and I got it to work. But I run DM in or Apploader as an admin everytime I load the exes. I'm also on a 64 bit version. Hopefully I won't have to do that and just load the exe normally in the final version.
    05-18-09 03:55 PM
  17. sndrvh's Avatar
    im now on windows 7 build 7077 X64 and everything now works just fine so i dont think it will give problems in the near future

    Posted from my CrackBerry at wapforums.crackberry.com
    and that is on my notebook, on my pc i have W7 build 7100 X86 and either no problems!!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:55 PM
  18. sndrvh's Avatar
    im now on windows 7 build 7077 X64 and everything now works just fine so i dont think it will give problems in the near future

    Posted from my CrackBerry at wapforums.crackberry.com
    and that is on my notebook, on my pc i have W7 build 7100 X86 and either no problems!!

    dont worry

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:56 PM
  19. sndrvh's Avatar
    Are you on 4.7 or 5.0? I know several people including me were having syncing problems DM 4.7 on Windows 7. It always loaded up perfectly and recognized my Blackberry/pin. The problem was when actually syncing it up there would be issues.

    It could be a problem with Windows 7 and its USB drivers though and have nothing to do on RIMs part. Just wondering what Crucial/Radio had to say on this.

    I've been using Windows 7 since the earlier builds and am now on RC1 (7100) and I got it to work. But I run DM in or Apploader as an admin everytime I load the exes. I'm also on a 64 bit version. Hopefully I won't have to do that and just load the exe normally in the final version.
    zero issues

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:57 PM
  20. sndrvh's Avatar
    zero issues

    Posted from my CrackBerry at wapforums.crackberry.com
    but every computer haves a mind of is own.
    and i think we GET OFF TOPIC you guys

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 03:59 PM
  21. sndrvh's Avatar
    RADIOGUINEA,
    i cant find i either anywhere, but are you an eploiy of RIM/blackberry® or have you any (trusted)source?


    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 04:05 PM
  22. jdk2's Avatar
    Are you on 4.7 or 5.0? I know several people including me were having syncing problems DM 4.7 on Windows 7. It always loaded up perfectly and recognized my Blackberry/pin. The problem was when actually syncing it up there would be issues.

    It could be a problem with Windows 7 and its USB drivers though and have nothing to do on RIMs part. Just wondering what Crucial/Radio had to say on this.

    I've been using Windows 7 since the earlier builds and am now on RC1 (7100) and I got it to work. But I run DM in or Apploader as an admin everytime I load the exes. I'm also on a 64 bit version. Hopefully I won't have to do that and just load the exe normally in the final version.
    I'm running RC1 (7100) x64 and have not had any problems. In order to run these executables in Windows 7 or Vista for that matter, you have to run them with administrative rights. They're making changes to files and need the rights in order to do so. It will be exactly the same in the final version.
    05-18-09 04:06 PM
  23. UrbanGlowCam's Avatar
    I'm running RC1 (7100) x64 and have not had any problems. In order to run these executables in Windows 7 or Vista for that matter, you have to run them with administrative rights. They're making changes to files and need the rights in order to do so. It will be exactly the same in the final version.
    Right, that's what I'm doing. So you're saying you think files are being changed to Windows 7 for the final versions as they get more rights?
    05-18-09 04:07 PM
  24. sndrvh's Avatar
    I'm running RC1 (7100) x64 and have not had any problems. In order to run these executables in Windows 7 or Vista for that matter, you have to run them with administrative rights. They're making changes to files and need the rights in order to do so. It will be exactly the same in the final version.
    yep thats it! his totally right


    im from the netherlands, some time i just cant find the right sentence! or spelling

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-09 04:09 PM
  25. marcuswyse's Avatar
    Carriers can release whatever build they want when they want. RIM cooks up the builds and gives them to test (more to it, but just a short summary) and it's up to the carrier NOT RIM to release a build.
    Thank you, Captain Obvious.....
    Oh......and I can't wait for 5.0!

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by marcuswyse; 05-18-09 at 04:12 PM.
    05-18-09 04:10 PM
399 ... 89101112 ...
LINK TO POST COPIED TO CLIPBOARD